/*
CTC Separate Stylesheet
Updated: 2020-07-08 06:31:22
Theme Name: Fluida Child2.0

Template: fluida
Author: Cryout Creations
Author URI: http://www.cryoutcreations.eu
Version: 1.8.4.1.1594189882
*/



@import url("../fluida/style.css");

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.climate-change-table td img{
	width:26px;
}
.common-main-heading{
	font-family: 'Montserrat', sans-serif;
	font-size:40px;
	font-weight:700;
	color:#24cdcd;
	margin-bottom:37px;
	margin-top: 20px;
}
.common-main-heading span{
	color:#000;
}

.climate-tab li
      {
        width: 18%;
        
      }
      .tab_list a{
        color: #fff;
        padding: 15px 0;
		font-weight:700;
		font-family: poppins;
      }
.tab_list
      {
        width: 31%;
		  border: 1px solid #fff;
        margin: 10px 10px 10px 10px!important
}
.tab_list:hover a{
	color:#fff;
}
      .main_tab{
        border-bottom: none;
      }
      .tab_link.active{
        color: #34dfdf!important;
        border: 1px solid #fff!important;
        border-radius: 0;
      }
.accordion_tab_parent {
    padding: 50px 0px 50px 0px;
    background-color: #34dfdf; 
}

.accordion_tab_data_item{
  position: relative;
    top: -30px;
    background: #fff;
    padding: 10px 20px 50px 20px;
    box-shadow: 0px 0px 13px #0000003b;
}

.list_item ul {
  padding:0;
}
.list_item ul li{
  list-style: none;
  position: relative;
  padding-left: 20px;
}

.list_item ul li:before{
  position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  border-radius: 100%;
  left: 0;
  top: 10px;
  background-color: #61e0e0;
}
.common-heading:before{
position: absolute;
content: '';
background-color: #61e0e0;
height: 4px;
width: 60px;
left: -80px;
top: 27px;
}

.common-heading{
  font-size: 32px;
    font-weight: 700;
    color: #61e0e0;
    font-family: 'Montserrat', sans-serif;
	margin-top:20px;
}
.common-heading span{
  color: #000;
}
.common-heading-small{
   font-size: 20px;
    font-weight: 700;
    color: #61e0e0;
    font-family: 'Montserrat', sans-serif;
    padding-left: 50px;
    margin-bottom: 20px;
}
.common-heading-small span{
	color:#000;
}
.common-heading-small:before{
  position: absolute;
content: '';
background-color: #61e0e0;
height: 4px;
width: 34px;
left: 0px;
top: 9px;
}

.section_content p{
  margin-bottom: 30px!important;
}
.section_content{
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  line-height: 27px;
	color:#252525;
}
.section_content p span a{
  color: #61e0e0;
  text-decoration: underline;
}
.main-menu ul#prime_nav li:hover a{
background-color:#fff!important;
}
.main-menu ul#prime_nav>li:hover>a{
color:#34DFDF!important;
}

.main-menu ul#prime_nav li a {
font-size: 14px;
}
ul#prime_nav li a:hover {
   color: #34DFDF!important;
}
article.hentry .article-inner{
	padding: 0!important;
}

.heading-before:before{
	  position: absolute;
content: '';
background-color: #fff;
height: 4px;
width: 34px;
left: 0px;
top: 20px;
}

/*Contact css start*/
.input_field div{
  margin-bottom: 30px;
}

.input_field div input{
  line-height: 2em;
}
.input_field div label{
  font-family: poppins;
  font-size: 16px;
}
.tabbed-content {
  background: #fff;
  box-shadow: 1px 1px 6px #ccc;
  max-width: 600px;
  padding: 1em;
  margin: 1em auto;
}
.checkbox_area div ul{
  padding: 0;
}
.checkbox_area div ul li{
  list-style: none;
}

.checkbox_area div ul li label{
  margin-left: 15px;
}
.form label{
  font-family: poppins;
  font-size: 16px;
}
.form {
    margin: 0 0;
    background: #61e0e0;
    padding: 27px 27px;
    font-family: poppins
}

.input_field div label{
	margin-bottom: 10px;
}
.input_field div span input{
	padding: 6px 10px;
	font-family: poppins;
	font-size: 16px;
	background-color: #fff;
}
.input_field div span input::placeholder{
	opacity: 20%;
}
.checkbox_area div ul li span span span input[type="checkbox"]{
	background: transparent;
}
.checkbox_area div ul li span span span span{
	font-family: poppins;
	font-size: 14px;
	margin-left: 10px;
}
.textarea_field div span textarea::placeholder{
	opacity: 20%;
}
.textarea_field div span textarea{
	padding: 6px 10px;
	font-family: poppins;
	font-size: 16px;
	background-color: #fff;
}

.sbmt_btn {
    background-color: #000!important;
    margin-top: 20px;
    font-family: poppins;
    font-size: 16px;
}
.accordion_tab_data_1{
	padding: 10px 20px 20px 20px;
    box-shadow: 0px 0px 13px #0000003b;
}
.form_heading h1{
	font-family: 'Montserrat', sans-serif;
	font-size: 32px;
	color: #fff!important;
	font-weight: 700;
	margin-bottom: 40px!important;
	margin-top: 25px!important;
	position: relative;
	padding-left: 70px;
}
.gen_enq h1:before{
	top: 20px!important;
}
.form_heading h1:before{
  position: absolute;
  content: '';
  width: 61px;
  height: 4px;
  top: 28px;
  background-color: #fff;
  left: 0;
}
.gen_enq p{
margin-bottom: 40px!important;
}
.form_heading h1 span{
	color: #000;
}
.form_heading p{
	margin-bottom: 20px;
	font-weight: bold;
	font-family: poppins;
	font-size: 14px;
}
/*Contact css end*/

.footer-menu ul li{
  list-style: none;

}

.footer-menu ul li a{
  font-family: poppins;
  font-size: 14px;
  color: #fff!important;
}

.gmap div div div div{
padding: 0!important;
}
.common-section-head div{
	text-align: center;
}
.common-section-head div h2{
	position: relative!important;
	display: inline-block;
	padding-left: 75px;
}
.common-section-head div h2 span{
color: #000;
}
.common-section-head div h2:before{
	 position: absolute;
  content: '';
  width: 61px;
  height: 4px;
  top: 20px;
  background-color: #fff;
  left: 0;
}
.elp_form{

}
input#elp_form_submit_1594210889 {
    background-color: #000!important;
}
.elp_form p span{
	font-family: 16px;
	font-family: poppins;
	font-weight: 400;
	margin-bottom:0px;
	display: block;
}
.elp_form p input{
	width: 100%!important;
	background-color: #fff;
}

input#elp_form_submit_1594277269{
  background-color: #000;
}

.elp_form input:nth-child(2) {
  background: #000!important;
  margin-top: 20px;
  padding: 13px 66px;
}

.subscribe-heading div h2{
  position: relative;
  padding-left: 70px;
}
.subscribe-heading div h2 span{
  color: #000;
}
.subscribe-heading div h2:before{
position: absolute;
content: '';
background-color: #fff;
height: 4px;
width: 60px;
left: 0px;
top: 20px;
}
.common-heading-2 div{
  text-align: center;
}
.common-heading-2 div h2{
  position: relative;
  display: inline-block;
  padding-left: 70px;
}

.common-heading-2 div h2:before{
position: absolute;
content: '';
background-color: #61e0e0;
height: 4px;
width: 60px;
left: 0px;
top: 20px;
}

.drop-box select{
  border: 1px solid rgb(255, 255, 255);
    padding: 15px 10px;
    font-family: poppins;
    font-size: 16px;
    color: #fff;
}
.side-heading span{
  color: #000;
}
.side-heading div h2{
  position: relative;
  padding-left: 43px;
}

.side-heading div h2:before{
position: absolute;
content: '';
background-color: #61e0e0;
height: 4px;
width: 34px;
left: 0px;
top: 12px;
}



/******** Our People ****************/
.peopleinfo h6 {color: #252525;font-weight: bold;font-size: 18px;}
.peopleinfo label {color: #252525;font-weight:500;font-size: 16px;}
.ourpeople-content-block figure{cursor:pointer;}
.about-people{color: #fff;font-size: 13px;opacity:0;visibility:hidden;transition:0.5s;position:absolute;top:0;left:0;padding:15px;width:100%;height:100%;}
.ourpeople-content-block figure:hover .about-people{opacity:1;visibility:visible;transition:0.5s;}
.ourpeople-content-block figure:hover:before{position:absolute;content:'';height:100%;width:100%;background:rgba(0,0,0,0.6);left:0;top:0;}
.btn.btn-white {color: #34dfdf;font-weight: 600;font-size: 14px;border-radius: 0;background-color: #fff;width: 150px;height: 50px;}
.btn.btn-white:hover{background-color:#34dfdf;color:#fff;}
button.close.close-btn {position: absolute;right: -20px;top: -19px;width: 24px;height: 24px;border-radius: 100%;border: 2px solid #fff;color: #fff;opacity: 1;display: flex;justify-content: center;align-items: center;}
.modal .peopleinfo h6 {font-size:14px;}
.modal .peopleinfo label {font-size:13px;}
.ourpeople-content-block {width: calc(33.33% - 4px);display: inline-flex;margin: 0 0 40px 0;}
@media(max-width:1024px){
.ourpeople-content-block {width: calc(50% - 4px);}
}
@media(max-width:767px){
.ourpeople-content-block {width:100%;display:block;}
	.identity, #branding {
height: 80px!important;
line-height: normal!important;
}
div#content {
margin-top: 20px!important;
}
img.custom-logo {
	width: 200px!important;
}
	
	#mobile-menu .menu-main-search {
margin-top: 30px!important;
}
	nav#mobile-menu > div {
margin-top: 7em!important;
}

}
section.ourpeopleSection.bgtheme-colour {
    font-family: poppins;
    font-size: 14px;
}
.modal-body {
    font-size: 14px!important;
    font-family: poppins;
    line-height: 27px;
}
/********************************/

table.table.project_table{
  font-family: poppins;
  font-size: 12px;
	color:#252525;
}
table.table.project_table thead tr th{
  vertical-align: middle;
    min-width: 100px;
}

table.table.project_table tbody tr td:nth-child(1){
  font-weight: 700!important;
}

.sub-menu li:hover{
  background-color: red!important;
}

#access ul > li.current_page_item > a, #access ul > li.current-menu-item > a, #access ul > li.current_page_ancestor > a, #access ul > li.current-menu-ancestor > a, #access .sub-menu, #access .children {
    border-top-color: #61e0e0!important;
}

.sub-menu li a{
  color: #000!important;
}

.news_title h1{
  font-family: poppins;
  font-size: 20px;
  font-weight: 600;
}
.news_date span{
  font-family: poppins;
  font-size: 14px;
  font-weight: 600;
  color: #34dfdf;

}
.news_content p{
  font-family: poppins;
  font-size: 14px;
  color: #252525;
}
.recent_news div h1{
  font-family: Montserrat;
  font-size: 22px;
  font-weight: 600;
  position: relative;
  padding-left: 46px;
  color: #61e0e0;
}
.recent_news div h1:before{
  position: absolute;
content: '';
background-color: #61e0e0;
height: 4px;
width: 37px;
left: 0px;
top: 18px;
}
.recent_news div h1 span{
  color: #000;
}
.news_name ul li p a{
color: #000;
font-family: poppins;
font-size: 14px;
}
.recent_news{
  background-color: #f7f7f7;
  padding: 20px 40px 30px 40px;
}
.news-heading{
  font-size: 26px;
  font-family: Montserrat;
  font-weight: 700;
  color: #61e0e0;
  position: relative;
  padding-left: 70px;
}
.news-heading:before{
  position: absolute;
content: '';
background-color: #61e0e0;
height: 4px;
width: 60px;
left: 0px;
top: 22px;
}

.sub-head{
  font-family: Montserrat;
  font-size: 20px;
  font-weight: 600;
}


.peopleinfo_short{
  width: 100%;
    /*white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
    height: 78%;

  }

.footer-social-media h1{
	font-family:poppins;
	font-size:14px;
}

.footer-social-media ul li {
  display: inline-block;
	max-width:30px;
	margin-right:10px;
	margin-top:8px;
}
/* #post-12, #content {
   margin: 0!important;
} */


.entry-content {
padding: 0!important;
}
#access > div > ul > li.menu-search-animated:hover i {
   color: #34DFDF!important;
	font-weight:900;
}
#access i.search-icon{
font-size: 16px!important;

}
.email{
	display:none!important;
}

h3.widget-title {
    text-transform: none;
    font-size: 16px;
    font-family: poppins;
    font-weight: 400;
}

.footer-widget-inside img{
	max-width:45%!important;
}

/* #access ul.sub-menu li a {
color: #555!important;
} */

form.searchform {
padding: 5px 15px;
border: none;
background-color: rgba(0,0,0,0.6)!important;
}

.searchform input {
border-bottom: 1px solid #ffffff96!important;
height: 40px!important;
	font-family:poppins!important;
	font-size:13px!important;
	font-weight:400!important;
	padding: 4px!important;
}

.searchform input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #fff;
}
.searchform input::-moz-placeholder { /* Firefox 19+ */
 color: #fff;
}
.searchform input:-ms-input-placeholder { /* IE 10+ */
 color: #fff;
}
.searchform input:-moz-placeholder { /* Firefox 18- */
 color: #fff;
}

.elp-widget h3{
	margin-bottom:-9px!important;
}

.project_para>div>p{
	padding:55px;
	text-align:center;
	font-family:poppins;
	font-size:14px;
	color:#151515;
}

.map-parent{
	position:relative;
	top:-120px;
}

.project_para{
	padding: 10px 0 100px 0px;
}

.c_dropdown{
	border: 1px solid;
    margin-bottom: 20px;
	font-family:poppins;
}

.table_heading h2{
	font-family:Montserrat;
	font-weight:900;
	font-size:20px;
	color:#34dfdf;
	position:relative;
	padding-left:50px;
	margin-bottom:30px;
}
.table_heading h2 span{
	color:#000;
}

.table_heading h2:before{
	position: absolute;
content: '';
background-color: #61e0e0;
height: 4px;
width: 34px;
left: 0px;
top: 17px;
}
.renewal_url{
	padding-left:20px;
}
.renewal_url ol li{
	margin-bottom:15px;
}
.renewal_url ol li a{
	color:#0062ff;
	text-decoration:underline;
	font-family:poppins;
	font-size:14px;
}


.tab_numbers:before {
    position: absolute;
    content: '';
    background-color: #61e0e0;
    height: 60px;
    width: 60px;
    top: 0;
    left: -17px;
    border-radius: 50%;
    z-index: -1;
}

.tab_numbers {
    font-size: 44px;
    color: #ffffff;
    font-family: poppins;
    font-weight: 500;
    position: relative;
    z-index: 1;
	bottom:15px;
}


.form_heading_ h1{
	font-family: 'Montserrat', sans-serif;
	font-size: 32px;
	color: #fff!important;
	font-weight: 700;
	margin-bottom: 40px!important;
	margin-top: 25px!important;
	position: relative;
	padding-left: 70px;
}

.form_heading_ h1:before{
  position: absolute;
  content: '';
  width: 61px;
  height: 4px;
  top: 19px;
  background-color: #fff;
  left: 0;
}

.form_heading_ h1 span{
	color:#000;
}
article#post-105{
	margin-bottom:0;
}
article#post-558, #post-175, #post-113, #post-325, #post-152, #post-74 {
    margin-bottom: 0;
}
.form label, .form p, .form span {
    color: #151515;
} 

.tab_list_wide{
	width:40%;
}

.lng_translate select{
	font-size:14px;
	font-family:poppins;
	color:#fff;
	border:none!important;
	width:165px;
}
.lng_translate select:hover{
	border:none!important;
}
.lng_translate select:visited{
	border:none!important;
}
.lng_translate{
	padding: 0 2.2%;
}

.fluida-menu-animation #site-header-main.header-fixed{
	line-height:normal!important;
	height:auto!important;
}

ul.header-social-icon li a {
width: 35px;
display: inline-block;
text-align: center;
margin-left: 15px;
}
ul.header-social-icon li a img {
width: 20px;
}
ul.header-social-icon {
display: flex;
list-style-type: none;
height: 100%;
justify-content: flex-end;

align-items: center;
}

#footer {
    background-color: #000!important;
}

article#post-12 {
    margin-bottom: 0;
}

.validation_verification span{
	color:#0b3939;
}

@media screen and (max-width: 991px) {
	#mobile-menu .menu-main-search{
width: 100%!important;
max-width: 600px!important;
padding: 0 50px 0 20px!important;

}
nav#mobile-menu > div{
width: 100%!important;
max-width: 600px!important;
padding: 10px 50px 0 20px!important;
	margin: 6em auto 0!important;
}
	
	.searchform .searchsubmit{
		color: #fff!important;
		font-size: 14px!important;
		height: auto!important;
		top: 20px!important;
	}
	#access > div > ul li > a:not(:only-child) > span:after{display:none;}
	button.dropdown-toggle {
height: 10px;
padding: 0;
position: relative;
top: 19px;
right: -10px;
}
nav#mobile-menu > div > ul > li > a {

display: inline-block;
padding: 20px 0 10px;
}
	
nav#mobile-menu ul li{line-height:normal!important;}
	ul.sub-menu.toggled-on {
padding: 5px 0 0 35px;
}
	ul.sub-menu.toggled-on li a span {
max-width: 100%!important;
font-size: 13px;
}
	ul.sub-menu.toggled-on li a {
padding: 15px 0 8px;
display: inline-block!important;
}
	nav#mobile-menu ul ul li:last-child {
border: 0;
}
	nav#mobile-menu #nav-cancel {
margin-top: 20px!important;
}
	button.dropdown-toggle.toggle-on {
top: 12px!important;
}
}
@media screen and (max-width: 992px) {
  .tab_list {
	  width: 44%;
	}
	.common-heading{
		padding-left:50px;
	}
	.common-heading:before{
	width: 40px;
    left: 0;
	}
	.section_heading.mt-5.text-center {
    text-align: left!important;
}
	.table_parents {
    overflow-x: scroll;
}
	.tab_list a {
    height: 100%;
}
}

.table_pdf{
	width:30px;
	margin-right:10px;
}
.table_url{
	color:#1b43ef;
	
}
.table_url:hover{
	color:#1b43ef;
	text-decoration:underline;
}
img.custom-logo {
    max-height: 100%!important;
    width:230px;
}
#masthead #site-header-main {
    box-shadow: none!important;
	
}
#masthead #site-header-main.header-fixed{
	box-shadow: 0 0 3px rgba(0,0,0,.2)!important;
}
#nav-toggle {
    float: none!important;
	top: 20px!important;
}

.sub-menu li:hover{
	background-color:#34dfdf!important;
}

nav#mobile-menu a {
    font-family: arial!important;
}
nav#mobile-menu a {
font-size: 14px!important;
font-weight:500!important;
}
#mobile-nav ul li a span {
    color: #252525!important;
}
form.searchform label{
	display:block;
}
#content {
margin-top: 40px!important;
}

div#myTable_paginate {
    font-family: poppins;
    font-size: 14px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #000!important;
	background-color:#34dfdf;}
.dataTables_wrapper .dataTables_paginate .paginate_button.current{
	color: #fff !important;
	background: linear-gradient(to bottom, #585858 0%, #111 100%);
}

div#myTable_filter label {
    font-size: 14px;
    font-family: poppins;
}
.dataTables_wrapper .dataTables_filter input{
	border-bottom: 1px solid;
	height:25px;
	margin-bottom:10px;
}
.dataTables_wrapper .dataTables_filter input:focus, .dataTables_wrapper .dataTables_filter input:hover {
	border-top:none;
	border-right:none;
	border-left:none;
	border-color:#252525;
	outline-offset: 0!important;
}

table.table.project_table thead tr th {

    min-width: 0px!important;
}

div#table1_filter label{
	font-size:14px;
	font-family:poppins;
}

.paginate_button{
	font-size:14px;
	font-family:poppins;
}

span.wpcf7-not-valid-tip {
	color: #f00!important;}

div.wpcf7-validation-errors{
	border: 2px solid #ff0600!important;
    background-color: #e0bebe!important;
    color: #f00!important;

}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14!important;
    background-color: #e8ffdf!important;
    color: #215d08!important;
}